[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Need to move Monday meeting

On Sat, Sep 13, 2008 at 8:11 AM, Thorsten Leemhuis <fedora leemhuis info> wrote:

> I'd much prefer to ship the newer libs or those 'core' apps in question in
> parallel to the packages from EL. That was discussed for speex (a newer one
> than the one in EL5 is needed by recent asterisk versions iirc) and might
> solve the problems.

Me too, except I foresee one problem with this.  Joe User enables the
EPEL repo, and is ignorant of the fact that it now includes updates to
packages included in base RHEL.

He does a 'yum update' to bring his system current, thinking all is
well,  He was depending on one of the packages that was upgraded as a
result of the layered app now being included, possibly with an
incompatible configuration specific to the application that it was
originally bundled with, and breaking module ABI.

We just busted Joe's system real good :(

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]